UTF-8 & Drupal 7.50

If you read my previous post I mentioned that Drupal v7.50 has it's apparent difficulties. I spoke of the issue of the consequences of physically uninstalling modules without removing them from the database. Now I will talk some about the other error that surfaces with the upgrade to Drupal 7.50.

Drupal 7.50 - Just When I Thought I Might Be Getting This Stuff

Funny thing happened with Drupal 7.50, errors started appearing that I had no clue about.  It started telling me about modules not being where they were supposed to be and about a utf-8 not being enabled.  

I was immediately frustrated by this.  All I wished to do was a "simple" upgrade and I'm getting hit with problems.  I abandoned what I was doing and went into hiding.  I have been doing drupal for coming on my 3rd year, and it seems like everytime I feel like I'm starting to get the hang of things something happens and it makes me feel like I'm back to being a beginner.  

LNMP stack for Drupal 8

In my previous post i mentioned taking notes on how I'm building my new LNMP stack to support my Drupal 8 sites.  Below are those notes. I noted the commands used as well as a few links to get more info for some of the functionality.  

# After installing Debian 8.3
# Update Repository
apt-get update

# install Nginx & Mariadb
apt-get install nginx mariadb-server mariadb-client 

===================

# Edit Source list for php7 repositories
#    http://unix.stackexchange.com/questions/252671/installing-php7-0-from-si...

Head is spinning

Yes, I know it's been a while.  I can now say I'm a professional Drupaler now.  I'm working with a guy I met at the Fox Valley Meetup.  I'm doing a lot of PC/Server?Networking for him as well as some Drupal so I am now paid to do Drupal.  He also has several Web Based Services that he offers through his business so I am also dusting off the limited experience I have had with PHP to start cleaning up some of the code he has written in preparation to rewrite some of it.

Drush 7 for Drupal 8

Over the last couple of weeks I have started playing with Drupal 8.  So far it's been a pleasant experience (surprisingly) though originally I had issues with getting it installed.  I tried using drush dl but it would not work (when used it would only download the latest version of Drupal 7).  Turns out Drush 6 (the version I was currently at) does not support Drupal 8.  Inorder to run Drush with Drupal 8 we have to upgrade Drush to version 7.

Pages